html, body{height:100%;} 
html,body {margin:0;padding:0}

/*html{
	background: #e6e6e6 url(bg-index-body.png) repeat-x top;
}*/

body {
	padding: 0px;
	margin: 0px;
	height: 100%;
	min-width: 980px;
	display: block;
	background: #f5f5f5 url(bg-body.gif) repeat-x top;
}
body.index{
	background: url(bg-index-corner.png) no-repeat right bottom;
}

div#outer{
	width: 970px;
	background: url(internal-top.png) no-repeat 40px 0px;
	position: relative;
}

#logo{
	position: absolute;
	display: block;
	z-index: 50;
	width: 136px;
	height: 55px;
	left: 34px;
	top: 54px;
}

body.index #logo{
	width: 195px;
	height: 80px;
	left: 130px;
	top: 60px;
}
#logo a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background: url(logo.png) no-repeat right top;
	text-indent: -2000px;
	overflow: hidden;
}

body.index #logo a{
	background: url(logo-index.png) no-repeat left top;
}

#slogan{
	color:#737373;
	display:table;
	font-size:14px;
	left:200px;
	position:absolute;
	top:84px;
}

body.index #slogan{
	font-size:16px;
	left:354px;
	top:108px;
}

body.index div#outer{
	position: relative;
	display: block;
	width: 930px;
	height: auto;
	left: 50%;
	margin-left: -465px;
	_left: 0px;
	_margin-left: expression(document.body.clientWidth < 930? "0px" :  (document.body.clientWidth / 2 - 465) + 'px');
	background: url(bg-index-top.gif) no-repeat top;
}

div#indexBlocks{
	position: relative;
	display: table;
	width: 704px;
	margin-left: 113px;
	padding-top: 150px;
	height: auto;
}

body.index div#outer div.index_block{
	position: relative;
	display: block;
	float: left;
	width: 229px;
	height: 129px;
	margin-left: 5px;
	margin-bottom: 5px;
	background: url(bg-index-block.png) no-repeat left top;
}
body.index div#outer div.no_frame{
	background: transparent;
	display: table;
}

body.index div#outer div.index_block div.index_block_img{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -2000px;
	overflow: hidden;
}
body.index div#outer div.index_block div.flash{
	text-indent: 0px;
	width: 219px;
	height: 119px;
	padding: 5px; 
}

div.index_img01{
	background: url(index-img-01.jpg) no-repeat;
}

div.index_img02{
	background: url(index-padeklas.jpg) no-repeat 6px 5px;
}

div.index_img03{
	background: url(index-img-03.jpg) no-repeat;
}

div.index_img04{
	background: url(index-img-04.jpg) no-repeat;
}

div.index_img05{
	background: url(index-img-05.jpg) no-repeat;
}

div#header{
	position: relative;
	display: block;
	height: 140px;
}

div#header div#logoSlogan{
	position: absolute;
	display: block;
	width: auto;
	height: 90px;
	left: 0px;
	top: 34px;
	overflow: hidden;
}
	div#header div#logoSlogan div.logo{
		position: relative;
		display: block;
		width: 136px;
		height: 55px;
	}
		div#header div#logoSlogan div.logo a{
			position: absolute;
			display: block;
			width: 136px;
			height: 55px;
			right: 0px;
			top: 0px;
			text-indent: -2000px;
			overflow: hidden;
			background: url(logo.png) no-repeat right top;
		}
	div#header div#logoSlogan div.slogan{
		text-align: right;
		color: #737373;
		font-size: 14px;
		text-transform: lowercase;
	}
		div#header div#logoSlogan div.slogan p{
			line-height: 18px;
		}
		
	div#lang{
		position: absolute;
		display: block;
		width: auto;
		/*height: 60px;*/
		right: 28px;
		top: 12px;
		color: #595959;
	}
	div#lang a{
		margin-left: 4px;
	}
	div#lang a img{
		border: 1px solid #ccc;
	}
	body.index div#lang{
		top: 10px;
		right: 30px;
	}
		div#lang div.title{
			color: #fff;
			float: left;
		}
		
		div#lang div.lang_box{
			position: relative;
			display: block;
			width: 100%;
			height: 39px;
			margin-top: 4px;
			background: url(bg-lang-box.png) no-repeat left top;
		}
		
div#mainBox{
	position: relative;
	display: table;
	width: 100%;
	height: auto;
}
	div#leftBox{
		position: relative;
		display: table-column;
		float: left;
		width: 209px;
		height: auto;
	}
	div#rightBox{
		position: relative;
		display: table-column;
		float: left;
		width: 761px;
		height: auto;
	}
		div#contentBox{
			position: relative;
			/*display: table;*/
			width: 100%;
			height: auto;
			min-height: 300px;
			padding-top: 20px;
			padding-bottom: 20px;
			background: #fff url(bg-content-top.png) no-repeat left top;
			z-index: 10;
		}
			div#contentBoxBg{
				position: absolute;
				display: block;
				width: 256px;
				height: 252px;
				bottom: -10px;
				right: 0px;
				background: url(bg-text-corner.png) no-repeat right bottom;
			}
		div#footer{
			position: relative;
			display: block;
			width: 100%;
			height: auto;
			padding-top: 16px;
			padding-bottom: 20px;
			background: url(bg-content-bottom.png) no-repeat left top;
		}
		
		body.index div#footer{
			padding-top: 0px;
			background: transparent;
			width: 50%;
			position: absolute;
			top: 418px;
		}
		
		div#footer div.copyright{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #999;
			text-align: right;
		}
		body.index div#footer div.copyright{
			text-align: left;
			margin-left: 10px;
		}

div#menuBox{
	margin-left: 36px;
	margin-right: 8px;
}
body.index div#menuBox{
	margin: 34px 8px 20px 39px;
}
div#menu ul ul{
	margin-left: 24px;
	margin-top: 6px;
}		
div#menu ul li{
	margin-bottom: 10px;
}	
div#menu ul li a,
div.link_block a{
	position: relative;
	display: table;
	width: auto;
	height: 20px;
	padding-left: 24px;
	font-size: 16px;
	text-decoration: none;
	color: #4f6113;
	background: url(arrow-menu-right.png) no-repeat left top;
}
div.link_block a{
	white-space: nowrap;
	margin-right: 18px;
}
div#menu ul li a.sub{
	background-image: url(arrow-menu-down.png);
}
div#menu ul li a.active,
div#menu ul li a:hover,
div.link_block a:hover{
	padding-left: 32px;
}
div.link_block a:hover{
	margin-right: 10px;
}
div#menu ul ul ul{
	margin-left: 12px;
}
div#menu ul ul ul li{
	margin-bottom: 4px;
}	
div#menu ul ul li a{
	height: auto;
	padding-left: 12px;
	font-size: 14px;
	text-decoration: none;
	color: #4f6113;
	background: url(arrow-green-right.png) no-repeat left 5px;
}
div#menu ul ul li a.sub{
	background: url(arrow-green-down.png) no-repeat left 5px;
}
div#menu ul ul li a.active,
div#menu ul ul li a:hover{
	padding-left: 16px;
}
div#menu ul ul ul li{
	margin-bottom: 0px;
}	
div#menu ul ul ul li a{
	padding-left: 0px;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	background: transparent;
	padding-top: 2px;
	padding-bottom: 2px;
	white-space: nowrap;
}
div#menu ul ul ul li a.active,
div#menu ul ul ul li a:hover{
	background-color: #ddd;
	padding-left: 12px;
	padding-right: 12px;
}
/*div#menu ul ul ul li a:hover{
	padding-left: 0px;
	color: #4f6113;
}*/



div#contentBox div.path{
	margin-left: 28px;
	margin-bottom: 8px;
}

div#contentBox div.path a{
	color: #595959;
	text-decoration: none;
	padding-right: 12px;
	margin-left: 2px;
	background: url(arrow-green-right.png) no-repeat right 4px;
}
div#contentBox div.path a:hover{
	color: #4f6113;
	text-decoration: underline;
}


div#content{
	margin-left: 30px;
	margin-right: 42px;
	position: relative;
	display: table;
}

div#content h1{
	font-weight: normal;
	font-size: 18px;
	color: #506118;
	margin-bottom: 30px;
}

div#content h2{
	background-color: #808080;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	display: table;
	padding: 4px 12px 4px 12px;
	margin-bottom: 12px;
	margin-left: -12px;
}

div#content p{
	line-height: 21px;
	margin-bottom: 24px;
	text-align: justify;
}

div#content a{
	color: #506118;
}

div#content div.content_block{
	margin-top: 36px;
	display: table;
}

div#content div.catalog_block{
	position: relative;
	display: table;
	float: left;
	width: 224px;
	margin-bottom: 24px;
}

div#content div.content_block div.img,
div#content div.catalog_block div.img{
	position: relative;
	display: table;
	float: left;
	clear: both;
	margin-bottom: 18px;
}

div#content div.catalog_block div.img{
	margin-bottom: 12px;
}

div#content div.catalog_block div.img{
	float: none;
}
div#content div.content_block div.rounded,
div#content div.catalog_block div.rounded{
	display: block;
	width: 229px;
	height: 129px;
	overflow: hidden;
}
div#content div.content_block div.rsmall,
div#content div.catalog_block div.rsmall{
	width: 200px;
	height: 113px;
}
div#content div.content_block div.rounded_corners,
div#content div.catalog_block div.rounded_corners{
	position: absolute;
	display: block;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url(bg-rounded-box.png) no-repeat left top;
}
div#content div.content_block div.rsmall div.rounded_corners,
div#content div.catalog_block div.rsmall div.rounded_corners{
	background: url(bg-rounded-box-s.png) no-repeat left top;
}

div#content div.content_block div.content{
	margin-left: 224px;
}


div#content td.category{
	padding-right: 6px;
	padding-left: 12px;
	line-height: 20px;
	vertical-align: top;
}
div#content td.value{
	font-weight: bold;
	line-height: 20px;
	padding-right: 12px;
}
div#content thead td.category,
div#content thead td.value{
	background-color: #808080;
	color: #fff;
	font-size: 13px;
}

label{
	float: left;
	width: 100px;
	line-height: 23px;
}
label.right{
	line-height: normal;
	margin-left: 6px;
	margin-top: -2px;
}
label.big{
	margin-left: 0px;
	padding-right: 6px;
	text-align: right;
	width: 132px;
}
input.text,
textarea{
	width: 240px;
	height: 21px;
	border: 1px solid #c3c1c1;
	font-size: 13px;
	color: #646464;
	line-height: 20px;
	padding-left: 3px;
	padding-right: 3px;
}

textarea{
	width: 480px;
	height: 200px;
}
input.checkbox{
	margin-left: 120px;
	float: left;
	clear: both;
}

select{
	width: 170px;
	height: 21px;
	border: 1px solid #c3c1c1;
	font-size: 13px;
	color: #646464;
	line-height: 20px;
}

div#content input,
div#content select,
textarea{
	margin-bottom: 8px;
}
div#content input.btn,
#mainContainer div.main_right_col div.newsletter input.btn{
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	padding: 5px 11px 6px 11px;
	margin-left: 100px;
	background: #859d2d;
	border: 1px solid #99b035;
}
	
div#content input.no_margin{
	margin-left: 0px;
}
	
#mainContainer div.main_right_col div.newsletter input.btn{
	margin-left: 0px;
	border-width: 2px;
	width: 26px;
	height: 25px;
	padding: 0px;
}
.oblig{
	background-color: #f9faf5;
}
div#lang div.lang_selection{
	position: relative;
	display: table;
	float: left;
	width: 140px;
	left: 10px;
	top: 1px;
}